@font-face {
	font-family: "GT-America";
	src: url("../fonts/gt-america/GT-America-Standard-Bold.woff2");
	font-weight: bold;
}

@font-face {
	font-family: "GT-America";
	src: url("../fonts/gt-america/GT-America-Standard-Medium.woff2");
	font-weight: 500;
}

@font-face {
	font-family: "GT-America";
	src: url("../fonts/gt-america/GT-America-Standard-Regular.woff2");
	font-weight: normal;
}
